Overview / System / Lock a device

Lock a device

post https://api.flactrum.com/v1/devices/{device}/lock

Stops lost or stolen hardware from selling.

Required scope devices.write
Success status200
Returns One Device object

Parameters

NameInTypeDescription
device * path string ULID of the record.

Response fields

FieldTypeDescription
id string —
code string Unique within the brand.
branch_id string|null —
type string —
status string —
app_version string|null —
auto_update boolean —
last_seen_at string|null —
is_locked boolean —

Examples

No recorded example yet.